/* HERO WRAPPER */
:root {
  --_theme---glass-layer--filter-blur: 14px;
  --_theme---card--background-glass: #efefef4f;
}
.gallery-section {
  padding: 30px 0 100px;
  display: flex;
  justify-content: center;
}

.gallery-grid {
  position: relative;
  display: flex;
  flex-direction: column;
  grid-gap: 20px;
}
.sub-image-box-2 {
  display: flex;
  flex-direction: column;
  grid-gap: 20px;
}
/* images */

.image-box-1,
.image-box-2 {
  display: flex;
  align-items: end;
  justify-content: center;
  grid-gap: 20px;
}
.image-box-2 {
  justify-content: center;
  align-items: start;
}
.gallary-wrapper {
  display: flex;
  flex-direction: column;
  grid-gap: 20px;
}

.gallery-section .row {
  display: flex;
  align-items: center;
  justify-content: center;
}
/* layout positions */

/* leadership card */

.leadership-card {
  background: white;
  padding: 20px 25px;
  border-radius: 14px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  box-shadow: 0 12px 30px rgba(0, 0, 0, 0.1);
}
.card-text h4 {
  margin: 0;
  font-size: 16px;
  color: #0a2540;
}

.card-text a {
  color: #635bff;
  text-decoration: none;
  font-size: 14px;
}

.avatars {
  display: flex;
}

.avatars img {
  width: 38px;
  height: 38px;
  border-radius: 50%;
  border: 3px solid white;
  margin-left: -10px;
}

/* responsive */

@media (max-width: 900px) {
  .gallery-grid {
    grid-template-columns: repeat(2, 1fr);
  }

  .img3 {
    grid-column: 1;
  }

  .img5 {
    grid-column: 2;
  }
}

/* floating card */

.leadership-card p {
  margin: 0 0 8px;
  font-weight: 600;
}

.leadership-card a {
  color: #635bff;
  text-decoration: none;
  font-weight: 500;
}

.avatars {
  margin-top: 10px;
  display: flex;
}

.avatars img {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  border: 2px solid white;
  margin-left: -8px;
}

/* responsive */

@media (max-width: 900px) {
  .stripe-container {
    flex-direction: column;
    text-align: center;
  }

  .hero-text p {
    margin: auto;
  }

  .hero-gallery {
    margin-top: 60px;
  }
}

/* HERO */
.career-intro {
 background: #f8f9fb;
}
.career-hero {
  padding: 120px 0;
  /* background:#0f172a;
    color:white; */
}

.hero-content h1 {
  font-size: 48px;
  margin-bottom: 20px;
}

.primary-btn {
  display: inline-block;
  padding: 14px 28px;
  background: #2b6df3;
  color: white;
  border-radius: 6px;
  margin-top: 20px;
}

/* BENEFITS */

.career-benefits {
  padding: 100px 0;
}

.career-benefits .row {
  grid-column-gap: 87px;
  grid-row-gap: 50px;
  justify-content: center;
}

.benefit-card p {
  line-height: 1.4;
  margin-bottom: 0px;
}
.benefit-card-content {
  display: flex;
  flex-direction: column;
  grid-gap: 30px;
  position: relative;
}
.benefits-card-wrapper {
  position: absolute;
  z-index: 0;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  padding: 0;
}
.benefits-card-wrapper img {
  width: 100%;
  height: 100%;
  opacity: 0;
  border-radius: 20px;
}
.col-4.benefit-card:hover .benefits-card-wrapper img {
  opacity: 0.8;
}

.card-layer {
  background-color: var(--_theme---card--background-glass);
  -webkit-backdrop-filter: blur(var(--_theme---glass-layer--filter-blur));
  backdrop-filter: blur(var(--_theme---glass-layer--filter-blur));
  position: absolute;
  inset: 0%;
  border-radius: 10px;
}

.benefit-card {
  background: white;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.05);
  transition: 0.3s;
  width: 100% !important;
  max-width: 350px!important;
  position: relative;
}

.benefit-card:hover {
  /* transform: translateY(-10px); */
}

/* LIFE */

.life-sciom {
  padding: 100px 0;
  background: white;
}

.life-slider {
  display: flex;
  gap: 20px;
  overflow: auto;
}

.slide {
  min-width: 250px;
  color: white;
  padding: 40px;
  border-radius: 10px;
}

/* JOBS */

.career-jobs {
  padding: 100px 0;
}
.job-section-wrapper{
  max-width: 900px;
    width: 100%;
    margin: 0 auto;
}
.job-card {
  background: white;
  padding: 30px;
  border-radius: 10px;
  text-align: center;
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.05);
}

.secondary-btn {
  display: inline-block;
  margin-top: 15px;
  padding: 10px 20px;
  background: #0f172a;
  color: white;
  border-radius: 6px;
}

/* PROCESS */

.career-process {
  padding: 100px 0;
  background: white;
}

.process-card {
  background: #f1f5f9;
  padding: 40px;
  text-align: center;
  border-radius: 10px;
}

.process-card h4 {
  font-size: 30px;
  color: #2b6df3;
}

/* life at sciom css */

/* .section-title {
  font-size: 40px;
  margin-bottom: 40px;
} */

.slider {
  position: relative;
  height: 500px;
  display: flex;
  justify-content: center;
  align-items: center;
  perspective: 1000px;
}

.slide {
  position: absolute;
  width: 700px;
  transition: all 0.5s ease;
  opacity: 0;
  transform: scale(0.6);
}

.slide img {
  width: 100%;
  border-radius: 10px;
  box-shadow: 0 20px 50px rgba(0, 0, 0, 0.3);
}

.slide.active {
  opacity: 1;
  transform: scale(1);
  z-index: 5;
}

.slide.next {
  opacity: 1;
  transform: translateX(350px) scale(0.8);
  z-index: 4;
}

.slide.next2 {
  opacity: 1;
  transform: translateX(550px) scale(0.6);
  z-index: 3;
}

.slide.prev {
  opacity: 1;
  transform: translateX(-350px) scale(0.8);
  z-index: 4;
}

.slide.prev2 {
  opacity: 1;
  transform: translateX(-550px) scale(0.6);
  z-index: 3;
}

.controls {
  margin-top: 40px;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  display: flex;
}

button {
  padding: 12px 30px;
  border: none;
  background: #202F63;
  color: white;
  margin: 0 10px;
  cursor: pointer;
}

/* careers section */
.job-section {
  padding: 100px 0;
  background: #f8f9fa;
}

.job-title {
  text-align: center;
  margin-bottom: 50px;
}

.job-title h2 {
  font-size: 36px;
  font-weight: 600;
}

.job-list {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.job-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #fff;
  padding: 25px 30px;
  border-radius: 8px;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.08);
  transition: 0.3s;
  flex-wrap: wrap;
}

.job-item:hover {
  transform: translateY(-3px);
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.12);
}

.job-item h3 {
  font-size: 18px;
  font-weight: 600;
}

.experience {
  color: #666;
  font-size: 14px;
}

.apply-btn {
  background: #0b1f3a;
  color: #fff;
  padding: 10px 22px;
  border-radius: 4px;
  text-decoration: none;
  font-size: 14px;
}

.apply-btn:hover {
  background: #173b6c;
}

/* hiring process section css */
/* SECTION */
.hiring-process {
  padding: 100px 0;
}

/* HEADER */

.process-header {
  text-align: center;
  margin-bottom: 60px;
}

.process-header h2 {
  font-size: 36px;
  margin-bottom: 15px;
}

.process-header p {
  color: #666;
  max-width: 700px;
  margin: auto;
  line-height: 1.6;
}

/* STEPS */

.process-row {
  display: flex;
  justify-content: space-between;
  gap: 30px;
  flex-wrap: wrap;
}

.process-step {
  background: #fff;
  padding: 30px;
  border-radius: 8px;
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.08);
  flex: 1;
  min-width: 250px;
  transition: 0.3s;
}

.process-step:hover {
  transform: translateY(-6px);
  box-shadow: 0 12px 30px rgba(0, 0, 0, 0.15);
}

/* STEP NUMBER */

.step-number {
  font-size: 22px;
  font-weight: bold;
  color: #0b1f3a;
  margin-bottom: 10px;
}

.process-step h3 {
  margin: 0 0 10px 0;
  font-size: 18px;
}

.process-step p {
  color: #666;
  font-size: 14px;
  line-height: 1.6;
}
.process-row {
  display: flex;
  justify-content: center;
  gap: 60px;
  flex-wrap: wrap;
  position: relative;
}

.process-step {
  background: #fff;
  padding: 30px;
  border-radius: 8px;
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.08);
  flex: 1;
  min-width: 250px;
  max-width: 250px;
  transition: 0.3s;
  position: relative;
  height: 250px;
}

/* Arrow */
.process-step:not(:last-child)::after {
  content: "➝";
  position: absolute;
  right: -35px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 28px;
  color: #0b1f3a;
  font-weight: bold;
}
body{
  overflow-x:hidden;
  }